<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="416462c75dfb54ae23eae17b734a62ac">
        <source>An error occurred while processing your request.</source>
        <target>Si è verificato un errore durante l'elaborazione della richiesta.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="d1363ee7cb061a5b383fd7a829dd9e5b">
        <source>The selected delivery option is not available.</source>
        <target>L'opzione di consegna selezionata non è disponibile .</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="1bc4c1d4fac929205d93df02fc79bf16">
        <source>Selected pickup point</source>
        <target>Punto di ritiro selezionato</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="6c0586a6dca8e3590e2414237c43e708">
        <source>Change the selected pickup point</source>
        <target>Modifica il punto di ritiro selezionato</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="836f8dcebca9d3dfce7a825ab11fb6c4">
        <source>Select pickup point</source>
        <target>Selezionare un punto di ritiro</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="8b3d1b9f59e7f0bd7243b226459f41b9">
        <source>Nearest pickup point: {distance} away from you ({pointId})</source>
        <target>Punto di ritiro più vicino: {distance} da te ({pointId})</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="942f6b8ba2381735737a43e61c981445">
        <source>Select this point</source>
        <target>Seleziona questo punto</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
